
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300&family=Lora&family=Merriweather:ital,wght@1,300&family=Noto+Sans&family=Poppins:wght@500&family=Zen+Antique+Soft&display=swap');

.app{
	max-width: 1300px;
	width: 100%;
	margin: 100px auto;
	box-shadow:  0 0 5px #ccc;

}

.details{
	display: flex;
	justify-content: space-around;
	flex-wrap:wrap;
	padding: 50px 0;
}

.details .big-img{
	max-width: 500px;
	min-width: 290px;
	overflow: hidden;
	margin: 25px;
}

.big-img img{
	width: 100%;
	height: 100%;
	max-height: 400px;
	display: block;
	object-fit: cover;

}

.details .Sbox{
	max-width: 500px;
	min-width: 290px;
	margin: 25px;

}

.Sbox .row{
	display: flex;
	justify-content: space-between;
	margin-bottom: 15px;
	margin-top: 110px;


}

.Sbox .row h2{
	text-transform: uppercase;
	letter-spacing: 2px;
	font-family: 'Poppins', sans-serif;
}

.Sbox .row span{
	color: #556B2F;
	font-family: 'Poppins', sans-serif;

}



.Sbox button {
	width: 200px;
	height: 30px;
	border: 1px solid #333;
	outline: none;
	margin-right: 5px;
	cursor: pointer;
	background-image: url(../images/camou.jpg);
	color: white;
	padding: 1 rem;
	font-weight: 600;
	
}
